Home page logo
/

nmap-dev logo Nmap Development mailing list archives

New VA Modules: MSF: 5, Nessus: 27, OpenVAS: 3
From: New VA Module Alert Service <postmaster () insecure org>
Date: Wed, 14 Aug 2013 10:00:31 +0000 (UTC)

This report describes any new scripts/modules/exploits added to Nmap,
Metasploit, Nessus, and OpenVAS since yesterday.

== Metasploit modules (5) ==

6fe4e3dd 
https://dev.metasploit.com/redmine/projects/framework/repository/entry/modules/exploits/windows/http/intrasrv_bof.rb
Intrasrv 1.0 Buffer Overflow

f2e5092f 
https://dev.metasploit.com/redmine/projects/framework/repository/entry/modules/exploits/linux/misc/hp_vsa_login_bof.rb
HP StorageWorks P4000 Virtual SAN Appliance Login Buffer Overflow

90ef224c 
https://dev.metasploit.com/redmine/projects/framework/repository/entry/modules/exploits/windows/http/ultraminihttp_bof.rb
Ultra Mini HTTPD Stack Buffer Overflow

d63d7bc7 
https://dev.metasploit.com/redmine/projects/framework/repository/entry/modules/exploits/windows/ftp/open_ftpd_wbem.rb
Open-FTPD 1.2 Writable Directory Traversal Execution

b3f229ff 
https://dev.metasploit.com/redmine/projects/framework/repository/entry/modules/exploits/windows/fileformat/chasys_draw_ies_bmp_bof.rb
Chasys Draw IES Buffer Overflow

== Nessus plugins (27) ==

69334 smb_kb2862973.nasl
http://nessus.org/plugins/index.php?view=single&id=69334
MS KB2862973: Update for Deprecation of MD5 Hashing Algorithm for
Microsoft Root Certificate Program

69333 smb_kb2861855.nasl
http://nessus.org/plugins/index.php?view=single&id=69333
MS KB2861855: Updates to Improve Remote Desktop Protocol Network-Level
Authentication

69332 smb_kb2862966.nasl
http://nessus.org/plugins/index.php?view=single&id=69332
MS KB2862966 : Updates to Improve Cryptography and Digital Certificate
Handling in Windows

69331 smb_nt_ms13-066.nasl
http://nessus.org/plugins/index.php?view=single&id=69331
MS13-066: Vulnerability in Active Directory Federation Services Could
Allow Information Disclosure (2873872)

69330 smb_nt_ms13-065.nasl
http://nessus.org/plugins/index.php?view=single&id=69330
MS13-065: Vulnerability in ICMPv6 Could Allow Denial of Service
(2868623)

69329 smb_nt_ms13-064.nasl
http://nessus.org/plugins/index.php?view=single&id=69329
MS13-064: Vulnerability in Windows NAT Driver Could Allow Denial of
Service (2849568)

69328 smb_nt_ms13-063.nasl
http://nessus.org/plugins/index.php?view=single&id=69328
MS13-063: Vulnerabilities in Windows Kernel Could Allow Elevation of
Privilege (2859537)

69327 smb_nt_ms13-062.nasl
http://nessus.org/plugins/index.php?view=single&id=69327
MS13-062: Vulnerability in Remote Procedure Call Could Allow Elevation
of Privilege (2849470)

69326 smb_nt_ms13-061.nasl
http://nessus.org/plugins/index.php?view=single&id=69326
MS13-061: Vulnerabilities in Microsoft Exchange Server Could Allow
Remote Code Execution (2876063)

69325 smb_nt_ms13-060.nasl
http://nessus.org/plugins/index.php?view=single&id=69325
MS13-060: Vulnerability in Unicode Scripts Processor Could Allow Remote
Code Execution (2850869)

69324 smb_nt_ms13-059.nasl
http://nessus.org/plugins/index.php?view=single&id=69324
MS13-059: Cumulative Security Update for Internet Explorer (2862772)

69323 hp_procurve_HPSBPV02754.nasl
http://nessus.org/plugins/index.php?view=single&id=69323
HP ProCurve 5400 zl Switches Compact Flash Card Security Issue

69322 hp_procurve_version.nasl
http://nessus.org/plugins/index.php?view=single&id=69322
HP ProCurve Identification

69321 webfilter_hf_dir_traversal.nasl
http://nessus.org/plugins/index.php?view=single&id=69321
TrustPort WebFilter help.php hf Parameter Directory Traversal

69320 poison_ivy_detect.nasl
http://nessus.org/plugins/index.php?view=single&id=69320
Poison Ivy Detection

69319 macosx_directory_srv_2013_0984.nasl
http://nessus.org/plugins/index.php?view=single&id=69319
Mac OS X Directory Service Buffer Overflow

69318 putty_063.nasl
http://nessus.org/plugins/index.php?view=single&id=69318
PuTTY 0.52 to 0.62 Multiple Vulnerabilities

69317 ca_babld_lgserver_rce1.nasl
http://nessus.org/plugins/index.php?view=single&id=69317
CA ARCserve Backup for Laptops and Desktops Server and CA Desktop
Management Suite Multiple Remote Vulnerabilities

69316 ca_babld_lgserver_rce.nasl
http://nessus.org/plugins/index.php?view=single&id=69316
CA ARCserve Backup for Laptops and Desktops Server, CA Protection Suite,
and CA Desktop Management Suite Integer Underflow

69315 redhat-RHSA-2013-1151.nasl
http://nessus.org/plugins/index.php?view=single&id=69315
RHEL 5 / 6 : Red Hat JBoss Enterprise Application Platform 6.1.0
(RHSA-2013-1151)

69314 mandriva_MDVSA-2013-211.nasl
http://nessus.org/plugins/index.php?view=single&id=69314
Mandriva Linux Security Advisory : lcms2 (MDVSA-2013:211)

69313 debian_DSA-2736.nasl
http://nessus.org/plugins/index.php?view=single&id=69313
Debian DSA-2736-1 : putty - several vulnerabilities

69312 aix_U858372.nasl
http://nessus.org/plugins/index.php?view=single&id=69312
AIX 7.1 : bos.perf.perfstat (U858372)

69311 aix_U858349.nasl
http://nessus.org/plugins/index.php?view=single&id=69311
AIX 7.1 : devices.common.IBM.ib.rte (U858349)

69310 aix_U858320.nasl
http://nessus.org/plugins/index.php?view=single&id=69310
AIX 7.1 : bos.net.tcp.client (U858320)

69309 aix_U857885.nasl
http://nessus.org/plugins/index.php?view=single&id=69309
AIX 7.1 : bos.mp64 (U857885)

69308 aix_U855867.nasl
http://nessus.org/plugins/index.php?view=single&id=69308
AIX 7.1 TL 1 : devices.common.IBM.ib.rte (U855867)

== OpenVAS plugins (3) ==

r17418 2013/gb_pineapp_mailsecure_61473.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/2013/gb_pineapp_mailsecure_61473.nasl?root=openvas&view=markup
PineApp Mail-SeCure 'livelog.html' Remote Command Injection
Vulnerability

r17418 2013/gb_pineapp_mailsecure_61474.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/2013/gb_pineapp_mailsecure_61474.nasl?root=openvas&view=markup
PineApp Mail-SeCure 'ldapsyncnow.php' Remote Command Injection
Vulnerability

r17418 2013/gb_opennetadmin_61004.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/2013/gb_opennetadmin_61004.nasl?root=openvas&view=markup
OpenNetAdmin 'ona.log' File Remote PHP Code Execution Vulnerability
_______________________________________________
Sent through the dev mailing list
http://nmap.org/mailman/listinfo/dev
Archived at http://seclists.org/nmap-dev/


  By Date           By Thread  

Current thread:
  • New VA Modules: MSF: 5, Nessus: 27, OpenVAS: 3 New VA Module Alert Service (Aug 14)
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]